--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clears the server
full_name: Irc::Server#clear
is_singleton: false
name: clear
params: ()
visibility: public
